## apertium-swe-nor 0.2.0~r69544

=== debian/changelog ===
apertium-swe-nor (0.2.0~r69544-2) unstable; urgency=medium

  * debian/rules:
    + Disable failing tests to fix FTBFS (Closes: #895506)
  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Vcs-* URLs.
  * Update debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 03 May 2018 11:33:48 +0530

apertium-swe-nor (0.2.0~r69544-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #826706)

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Jun 2016 17:27:48 +0530
