=== debian/control ===
Source: apertium-swe-nor
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper (>= 12),
               gawk,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-swe-nor.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-swe-nor

Package: apertium-swe-nor
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nor-swe
Conflicts: apertium-nor-swe
Description: Apertium translation data for the Swedish-Norwegian pair
 Data package providing Apertium language resources for translating
 between the Swedish and Norwegian languages.
