=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-swe-nor-$1.tar.gz%" \
  https://github.com/apertium/apertium-swe-nor/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
