=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@

override_dh_auto_configure:
	cd $(CURDIR)/apertium-swe-0.8.2 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-nno-1.4.0 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-nob-1.4.0 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-swe-0.8.2 --with-lang2n=$(CURDIR)/apertium-nno-1.4.0 --with-lang2b=$(CURDIR)/apertium-nob-1.4.0

override_dh_auto_build:
	cd $(CURDIR)/apertium-swe-0.8.2 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-nno-1.4.0 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-nob-1.4.0 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build
